Mailinglist Archive: opensuse-xfce (5 mails)

< Previous Next >
[opensuse-xfce] xfce 4.8.2
Hi

Because of XFCE-Bug #6521 [1] I need to test a newer version (at least 4.8.2) of xfce. Are there pre-packaged binaries for 4.8.2 for opensuse 11.4? (xfce4-settings 4.8.2 has been released in May 2011 according to git tags.).

Thanks,

hl


[1] https://bugzilla.xfce.org/show_bug.cgi?id=6521
--
To unsubscribe, e-mail: opensuse-xfce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-xfce+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups